@charset "utf-8";
/* CSS Document */

#destaque-container {
  width:100%;
  height:323px;
  background-image:url(/images/bg/areaDestaque.jpg);
  background-repeat:no-repeat;
  background-position:center top;;
  overflow:hidden;
  margin:-25px 0 10px 0;
}

#destaque-container-2 {
  width:1000px;
  height:264px;
  margin:30px auto 0 auto;
}

#destaque-container-3 {
  width:950px;
  height:323px;
  float:left;
  margin:-30px 0 0 20px;
  background-image:url(/images/bg/destaque-home.png);
  background-repeat:no-repeat;
}

.info-destaque {
  width:440px;
  float:left;
  margin:11px 0 0 0;
  padding:0 0 0 20px;
}

.destaque a {
  color:#FFF;
}

.destaque p {
  color:#333;
  font-size:10px;
  margin:0;
  padding:0;
}

.destaque h2 {
  color:#FFF;
  font-size:20px;
  margin:0;
  padding:15px 0 5px 0;
}

.destaque h4 {
  color:#FFF;
  font-size:12px;
  margin:0;
  padding:5px 0 10px 0;
}

.imgDestaque {
  /*
   * float:left;
   */
  padding:7px 4px;
  border:none;
}

.maisDestaque {
  padding:0 0 0 340px;
  font-size:10px;
  font-weight:bold;
}

.pgHome {
  height:30px;
  background-image:url(/images/detalhes/pagDestaque.png);
  background-repeat:no-repeat;
}

.pgDestaque {
  width:160px;
  margin:270px 0 0 540px;
  position:absolute;
}

.pgAcontece {
  width:160px;
  margin:165px 0 0 70px;
  position:absolute;
}

.pgHome ul {
  margin:0;
  padding:0 0 0 4px;
  list-style:none;
}

.pgHome ul li {
  width:11px;
  height:13px!important;
  text-align:center;
  margin:2px 3px 0 3px;
  float:left;
  overflow:hidden;
}

.pgHome ul li a {
  color:#FFF;
  display:block;
  width:11px;
  font-size:9px;
  line-height:13px;
}

.pgHome ul li a:hover,.pgSelected {
  background-color:#333;
  text-decoration:none;
}

.todosDestaque {
  color:#FFF;
  padding:0 0 0 10px;
  font-size:10px;
  font-weight:bold;
  line-height:15px;
}

.todosAcontece {
  color:#000;
  padding:0 0 0 10px;
  font-size:10px;
  font-weight:bold;
  line-height:15px;
}


#container-home {
  width:1000px;
  margin:5px auto;
  overflow:hidden;
}

#left-home {
  width:230px;
  float:left;
  overflow:hidden;
}

.campanhas{
  overflow:hidden!important;
}

.campanhas a {
  color:#333;
}

.campanhas img {
  float:left;
  padding:2px;
  border:none;
}

.campanhas h5 {
  margin:0;
  padding:2px 0;
  font-size:10px;
}

.pgCampanhas,.pgCutEmAcao {
  width:100px;
  margin:110px 0 0 105px;
  position:absolute;
}


#empauta-home {
  margin:0;
  padding:0 10px;
  list-style:inside;
}

#empauta-home li {
  font-size:10px;
  margin:5px 0;
}

#empauta-home li a {
  color:#333;
}



.opniaop {
  margin:0;
  padding:0 7px 10px 7px;
  font-weight:bold;
}

#respEnquete {
  font-size:11px;
  font-style:italic;
  padding:0 10px 10px 10px;
}

#votarEnquete {
  margin:5px 0 0 55px;
}

#center-home {
  width:510px;
  overflow:hidden;
  float:left;
  margin:0 20px;
}

.acontece {
  overflow:hidden;
}

.acontece img {
  float:right;
}

.acontece h3,.acontece h3 a {
  width:250px;
  color:#c41c1b;
  margin:0;
  font-size:19px;
  padding:0 0 0 10px;
  text-indent:0!important;
}

.acontece p {
  width:250px;
  margin:5px 0;
  padding:0 0 0 10px;
  font-size:11px;
}

#agenciaNoticias {
  margin:0;
  padding:0 13px;
  list-style:none;
}

#agenciaNoticias li {
  margin:5px 0;
  overflow:hidden;

}

#agenciaNoticias a {
  color:#000;
}

#agenciaNoticias li h6 {
  width:400px;
  float:right;
  font-size:14px;
  margin:0;
  padding:2px 0;
}

#agenciaNoticias li p {
  width:400px;
  float:right;
  font-size:12px;
  margin:0;
  padding:0;
  font-weight:normal!important;
}

.agenciaData {
  width:60px!important;
  text-align:center;
  color:#58585a;
  background-color:#ffffff;
  padding:3px 0!important;
  float:left!important;
}

.containerUltimas {
  margin:10px 0;
  padding:0;
  list-style:none;
}

.containerUltimas a {
  color:#333;
  display:block;
  font-size:12px;
}
.containerUltimas li {
  margin:6px 0;
  padding:0 0 10px 0;
  background-image:url(/images/detalhes/separaUltimas.jpg);
  background-repeat:repeat-x;
  background-position:bottom;
}

#innerClip {
  background-color:#e6e7e9!important;
}

.clippingHome {
  margin:10px 0;
  padding:0;
  list-style:none;
  background-color:#e6e7e9;
}

.clippingHome a {
  color:#000;
  display:block;
  font-size:12px;
}
.clippingHome li {
  margin:6px 0;
  padding:0;
}

.separaClip {
  background-image:url(/images/detalhes/separaUltimas.jpg);
  background-repeat:repeat-x;
  background-position:bottom;
  display:block;
  width:210px;
  height:3px;
  margin:4px auto;
  padding:none;
}

.setaUltimas {
  float:left;
  margin:2px 2px 0 0;
}

.tituloUltimas {
  color:#004c80!important;
}

.dataUltimas {
  font-size:11px;
  color:#666!important;
}

#right-home {
  width:220px;
  float:left;
  overflow:hidden;
}



#galeriaFotosHome {
  list-style:none;
  padding:0;
  margin:0;
}

#galeriaFotosHome li {
  width:60px;
  height:60px;
  float:left;
  margin:3px;
}

.pgVideos {
  width:100px;
  margin:65px 0 0 95px;
  position:absolute;
}

.containerPontodeVista {
  margin:0;
  padding:0;
  list-style:none;
}

.containerPontodeVista li {
  width:188px;
  margin:10px 6px;
  padding:5px 0;
  overflow:hidden;
  border:1px solid #dddfde;
}

.containerPontodeVista li img {
  padding:0 5px;
}

.containerPontodeVista li h4 {
  margin:0;
  padding:0;
  font-size:11px;
  line-height:14px;
}

.containerPontodeVista li h4 a {
  color:#004c80;
  display:block;
}

.containerPontodeVista li h6 {
  margin:0;
  padding:0;
  color:#000;
  font-size:10px;
}

.acontecehome {
  height:185px;
}

.banner-midias-demo {
  margin:5px 0 0 9px;
}

.banner-midias-radio {
  margin:5px 0 0 4px;
}

.alldc {
  text-align:right;
}

.alldc a {
  font-size:11px;
  font-weight:bold;
  color:#000;
}


/* Container DIV - automatically generated */
.simply-scroll-container {
  position: relative;
  overflow: hidden;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip {
  position: relative;
  overflow: hidden;
  z-index: 2;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style: none;
  /*height: 175px;*/
}

.simply-scroll-list li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.simply-scroll-list li img {
  border: none;
  display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll {
  width: 576px;
  height: 220px;
  margin-bottom: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
  width: 470px;
  height: 220px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

/* Explicitly set height/width of each list item */
.simply-scroll .simply-scroll-list li {
  float: left; /* Horizontal scroll only */
  width: 100px;
  height: 200px;
}

#twitterBox {
  width: 218px;
  margin: 15px 0 0 0;
}

#containerAgendaDestaques {
  overflow: hidden;
  padding: 10px 0;
}

#containerAgendaDestaques > p {
  font-size: 22px;
  padding: 0 0 3px 55px;
}

#containerAgendaDestaques span {
  width: 38px;
  height: 70px;
  position: absolute;
  display: block;
  cursor: pointer;
  margin: 20px 0 0 0;
  background-image: url("/images/btn_slide.png");
  background-repeat: no-repeat;
  background-position: left top;
}

#containerAgendaDestaques span#containerAgendaBtnNext {
  margin: 20px 0 0 460px;
  background-position: right top;
}

#containerAgendaDestaques ul {
  overflow: hidden;
  width: 400px;
  margin: 0 auto;
  color: #666666;
  list-style: none;
}

#containerAgendaDestaques ul li {
  overflow: hidden;
  list-style: none;
}

#containerAgendaDestaques ul  p.data {
  font-size: 12px;
  font-weight: bold;
}

#containerAgendaDestaques ul img {
  float: left;
  margin: 10px 15px 0 0;
}

#containerAgendaDestaques h3 {
  font-size: 20px;
}

#containerAgendaDestaques h3 a {
  color: #c71a1c;
}

#containerAgendaDestaques p.local {
  font-size: 15px;
}

#containerAgendaDestaques li.ccapa h3, #containerAgendaDestaques li.ccapa p {
  width: 320px;
  float: right;
}